WordPress.org

Support

Support » Plugins and Hacks » TinyMCE Advanced » Mise à jour de WP 3.1 pose pb pour TinyMCE Advanced ET Stout Google Calendar

Mise à jour de WP 3.1 pose pb pour TinyMCE Advanced ET Stout Google Calendar

  • depuis mise à niveau vers 3.1 pertes de des fonctions d’édition pour création contenus texte : en visuel on ne voit rien sauf à “surligner” le dit texte en le selectionnant, en fait et dans ce cas je vois les balises comme en Htm.

    Les agendas importés de Google ne sont plus accessibles et à leur place l’info suivante est affichée :

    The following error(s) occurred: http_request_failed
    SSL certificate problem, verify that the CA cert is OK. Details: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi ,

    I,ve got the error : [ The following error(s) occurred: http_request_failed
    SSL certificate problem, verify that the CA cert is OK. Details: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed ] after updating to WP 3.1,

    Google Calendar iframe embed code:

    <iframe src=”http://www.google.com/calendar/embed?showTz=0&showTabs=0&showPrint=0&mode=AGENDA&hl=fr&src=utl.libourne%40gmail.com&ctz=Europe/Paris” style=” border:solid 1px #777 ” width=”700″ height=”450″ frameborder=”0″ scrolling=”no”></iframe>

    Thanks for looking into this too, DTS

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Mise à jour de WP 3.1 pose pb pour TinyMCE Advanced ET Stout Google Calendar’ is closed to new replies.
Skip to toolbar